<html>
<p>
    Hola,
</p>
<p>
    Muchas gracias por participar en el laboratorio radical de Guardabosques, un proyecto de Ecooo Energía Ciudadana.
</p>
<p>
    Te recordamos que los datos para hacer la transferencia son:
<ul>
    <li>Nº IBAN: ES74 1491 0001 2930 0014 8726 (Triodos Bank)</li>
    <li>Titular: Ecooo Energía Ciudadana S. Coop (Ecooo)</li>
    {% if product_mode and investment %}
    <li>Concepto: {{recipient_name}} - Curso - {{product_mode}}</li>
    <li>Importe: {{investment}}€</li>
    {% endif %}
    <li>BIC: TRIOESMMXXX</li>
</ul>

</p>
<p>
    En cuanto recibamos tu transferencia te enviaremos un email de confirmación y te informaremos de los siguientes
    pasos.
</p>
<p>
    Guardabosques es un proyecto que germina un mundo distinto y tú vas a ser parte de ello. ¿Nos ayudas a poner el proyecto en marcha?.
</p>
<p>
    Un saludo,
    <br>
    El equipo Ecooo
</p>

</html>